<template>
  <v-toolbar app>
    <v-flex xs12>
      <v-toolbar-title class="headline text-uppercase">
        <router-link to="/">
          <span class="font-weight-light sm12">FENCING</span>
        </router-link>
      </v-toolbar-title>
    </v-flex>

    <!-- <v-flex xs12> -->
    <!-- <v-spacer></v-spacer> -->
    <router-link to="/fencers">
      <v-btn>
        <span>Fencers</span>
      </v-btn>
    </router-link>
    <router-link to="/teams">
      <v-btn>
        <span>Teams</span>
      </v-btn>
    </router-link>
    <!-- </v-flex> -->
  </v-toolbar>
</template>

<script>
export default {};
</script>

<style>
.v-toolbar {
  background-color: #0e154b !important;
}
.font-weight-light {
  color: white;
}
</style>
